Categories:
  - System
License: GPL-3.0-only
AuthorName: Tibor Kaputa
AuthorEmail: hello@simplemobiletools.com
WebSite: https://simplemobiletools.com
SourceCode: https://github.com/SimpleMobileTools/Simple-Notes
IssueTracker: https://github.com/SimpleMobileTools/Simple-Notes/issues
Changelog: https://github.com/SimpleMobileTools/Simple-Notes/blob/HEAD/CHANGELOG.md
Donate: https://simplemobiletools.com/donate
Bitcoin: 19Hc8A7sWGud8sP19VXDC5a5j28UyJfpyJ
Litecoin: LYACbHTKaM9ZubKQGxJ4NRyVy1gHUuztRP

Name: Simple Notes Pro
AutoName: Notes

RepoType: git
Repo: https://github.com/SimpleMobileTools/Simple-Notes

Builds:
  - versionName: 6.0.0
    versionCode: 55
    commit: 6.0.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.0.1
    versionCode: 56
    commit: v6.0.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.0
    versionCode: 57
    commit: 6.1.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.1
    versionCode: 58
    commit: 6.1.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.2
    versionCode: 59
    commit: 6.1.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.3
    versionCode: 60
    commit: 6.1.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.4
    versionCode: 61
    commit: 6.1.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.6
    versionCode: 63
    commit: 6.1.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.1.7
    versionCode: 64
    commit: 6.1.7
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.0
    versionCode: 65
    commit: 6.2.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.2.1
    versionCode: 66
    commit: 6.2.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.0
    versionCode: 67
    commit: 6.3.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore/d' build.gradle

  - versionName: 6.3.1
    versionCode: 68
    commit: 6.3.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.4.0
    versionCode: 69
    commit: 6.4.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.4.1
    versionCode: 70
    commit: 6.4.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.5.0
    versionCode: 71
    commit: 6.5.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.5.1
    versionCode: 72
    commit: 6.5.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.5.2
    versionCode: 73
    commit: 6.5.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.5.3
    versionCode: 74
    commit: 6.5.3
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.5.4
    versionCode: 75
    commit: 6.5.4
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.5.5
    versionCode: 76
    commit: 6.5.5
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.5.6
    versionCode: 77
    commit: 6.5.6
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.6.0
    versionCode: 78
    commit: 6.6.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.6.1
    versionCode: 79
    commit: 6.6.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.6.2
    versionCode: 80
    commit: 6.6.2
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.7.0
    versionCode: 81
    commit: 6.7.0
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

  - versionName: 6.7.1
    versionCode: 82
    commit: 6.7.1
    subdir: app
    gradle:
      - yes
    prebuild: sed -i -e '/keystore.*{/,/}/d; /keystore/d' build.gradle

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 6.7.1
CurrentVersionCode: 82
